.carousel-two-by-two-infographic-section {
  padding: 100px 20px;
  background:#F4F4F4;
}

.carousel-two-by-two-infographic-section .top-content {
  width: 100%;
  max-width: 652px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.carousel-two-by-two-infographic-section .top-content * {
  text-align: center;
}

.carousel-two-by-two-infographic-section .top-content > label {
  display: block;
  color: #1A2D71;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.96px;
  text-transform: uppercase;
  padding: 8px 24px;
  border: 2px solid #1A2D71;
  border-radius: 200px;
  max-width: fit-content;
  margin: 0 auto;
}

.carousel-two-by-two-infographic-section .top-content > h2 {
  color: #1A2D71;
  font-size: 42px;
  font-weight: 700;
  line-height: 50px;
  text-transform: capitalize;
}

.carousel-two-by-two-infographic-section .cards-icon-wrap {
  width: 100%;
  max-width: 910px;
  margin: 0 auto;
  margin-top: 40px;
}

.carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc {
  border-radius: 20px;
  background: #FFF;
  width: 100%;
  max-width: 798px;
  position: relative;
  overflow: hidden;
  margin: 0 30px;
  margin-bottom: 60px;
}
.carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc.slick-current {
  box-shadow: 0px 12px 40px 0px rgba(0, 0, 0, 0.10);
}

.carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc .step-counter {
  border-radius: 100px;
  background: #1A2D71;
  width: 56px;
  height: 56px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #FFF;
  font-size: 36px;
  font-weight: 700;
  line-height: 42px;
}

.carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc .desc-wrap {
  width: 100%;
  max-width: 438px;
  position: relative;
  z-index: 1;
  padding: 40px;
  background: rgb(255 255 255 / 68%);
}

.carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc .desc-wrap .wysiwyg-content p {
  color: #3A3A3B;
  font-family: Lato;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc .desc-wrap > h4 {
  color: #090909;
  font-size: 29px;
  font-weight: 700;
  line-height: 32px; 
  text-transform: capitalize;
  margin-top: 20px;
  margin-bottom: 12px;
}

.carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc .img-inner-wrap {
  position: absolute;
  bottom: 0;
  right: 0;
  display: flex;
}
.carousel-inforgraphics .slick-prev, 
.carousel-inforgraphics .slick-next {
  width: unset;
  height: unset;
}

.carousel-inforgraphics .slick-next {
  right: -35px;
}

.carousel-inforgraphics .slick-prev {
  left: -35px;
}

.carousel-inforgraphics .slick-next:before,
.carousel-inforgraphics .slick-prev::before {
  content: '';
  width: 56px;
  height: 56px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}

.carousel-inforgraphics .slick-next:before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='56' height='56' viewBox='0 0 56 56' fill='none'%3E%3Cpath d='M19.9588 43.283L33.4077 29.6183C33.7026 29.3201 33.8681 28.9177 33.8681 28.4983C33.8681 28.0789 33.7026 27.6764 33.4077 27.3783L19.9617 13.7136C19.6669 13.4136 19.5017 13.0098 19.5017 12.5892C19.5017 12.1686 19.6669 11.7648 19.9617 11.4648C20.1057 11.3171 20.2779 11.1997 20.468 11.1195C20.6581 11.0393 20.8623 10.998 21.0686 10.998C21.2749 10.998 21.4791 11.0393 21.6692 11.1195C21.8593 11.1997 22.0315 11.3171 22.1755 11.4648L35.6214 25.1266C36.505 26.0264 37 27.2372 37 28.4983C37 29.7594 36.505 30.9701 35.6214 31.87L22.1755 45.5318C22.0314 45.6799 21.8591 45.7977 21.6687 45.8781C21.4784 45.9586 21.2738 46 21.0672 46C20.8605 46 20.6559 45.9586 20.4656 45.8781C20.2752 45.7977 20.1029 45.6799 19.9588 45.5318C19.664 45.2318 19.4988 44.828 19.4988 44.4074C19.4988 43.9868 19.664 43.583 19.9588 43.283Z' fill='%23AEAEAE'/%3E%3C/svg%3E");
}

.carousel-inforgraphics .slick-prev::before {
  background-image: url("data:image/svg+xml,%3Csvg width='56' height='56' viewBox='0 0 56 56' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M36.0412 43.283L22.5923 29.6183C22.2974 29.3201 22.1319 28.9177 22.1319 28.4983C22.1319 28.0789 22.2974 27.6764 22.5923 27.3783L36.0383 13.7136C36.3331 13.4136 36.4983 13.0098 36.4983 12.5892C36.4983 12.1686 36.3331 11.7648 36.0383 11.4648C35.8943 11.3171 35.7221 11.1997 35.532 11.1195C35.3419 11.0393 35.1377 10.998 34.9314 10.998C34.7251 10.998 34.5209 11.0393 34.3308 11.1195C34.1407 11.1997 33.9685 11.3171 33.8245 11.4648L20.3786 25.1266C19.495 26.0264 19 27.2372 19 28.4983C19 29.7594 19.495 30.9701 20.3786 31.87L33.8245 45.5318C33.9686 45.6799 34.1409 45.7977 34.3313 45.8781C34.5216 45.9586 34.7262 46 34.9328 46C35.1395 46 35.3441 45.9586 35.5344 45.8781C35.7248 45.7977 35.8971 45.6799 36.0412 45.5318C36.336 45.2318 36.5012 44.828 36.5012 44.4074C36.5012 43.9868 36.336 43.583 36.0412 43.283Z' fill='%23AEAEAE'/%3E%3C/svg%3E");
}

/* .carousel-inforgraphics .slick-list {
  padding: 40px 20px;
}
.carousel-inforgraphics .slick-track {
  padding: 40px 0;
} */

.carousel-inforgraphics .slick-dots li {
  position: relative;
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  border-radius: 200px;
}

.carousel-inforgraphics .slick-dots {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.carousel-inforgraphics .slick-dots li button {
  padding: 0;
  width: unset;
  height: unset;
}

.carousel-inforgraphics .slick-dots li button::before {
  content: unset;
}
.carousel-inforgraphics .mobile-img {
  display: none;
}
@media screen and (max-width: 767px) {
  .carousel-two-by-two-infographic-section {
    padding: 40px 20px;
  }
  .carousel-two-by-two-infographic-section .top-content {
    gap: 12px;
  }
  .carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc .desc-wrap {
    max-width: 100%;
    padding: 24px 20px;
    box-shadow: unset;
    background: #fff;
  }
  .carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc .img-inner-wrap {
    width: 100%;
    position: relative;
  }
  .carousel-two-by-two-infographic-section .top-content > h2 {
    font-size: 36px;
    line-height: 42px;
  }
  .carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc .desc-wrap > h4 {
    font-size: 22px;
    line-height: 30px; 
  }
  .carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc .step-counter {
    width: 34px;
    height: 34px;
    font-size: 22px;
    font-weight: 700;
    line-height: 25.667px;
    margin-top: 12px;
    margin-bottom: 6px;
  }
  .carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc .desc-wrap .wysiwyg-content * {
    color: #3A3A3B;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
  }
  .carousel-two-by-two-infographic-section .cards-icon-wrap {
    margin-top: 24px;
	margin-left: -20px;
    margin-right: -20px;
    width: calc(100% + 40px);
  }
  .carousel-two-by-two-infographic-section .slick-track{
   
    height: auto !important;
  }

  .carousel-two-by-two-infographic-section .slick-slide{
    height: auto !important;
  }
  /* .carousel-two-by-two-infographic-section .slick-list { 
    height: 100% !important;
   } */

  .carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc {
    width: 100%;
    max-width: unset;
    min-height: unset;
    margin: 0 20px;
    margin-bottom: 30px;
    background: transparent;
  }
  .carousel-inforgraphics .slick-list {
    padding: 0;
  }
  .carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc.slick-active {
    box-shadow: 0px 4px 6px 0px rgba(105, 87, 128, 0.05);
  }
  .carousel-inforgraphics .slick-prev, 
  .carousel-inforgraphics .slick-next {
    display: none !important;
  } 
  .carousel-inforgraphics .desktop-img {
    display: none;
  }
  .carousel-inforgraphics .mobile-img {
    display: block;
    width: 100%;
    height: 200px;
    object-fit: cover;
    /* margin-bottom: 40px;
        border-radius: 0 0 20px 20px; */
  }

}

@media (max-width: 767px){
	.carousel-two-by-two-infographic-section .cards-icon-wrap .cards-icon-desc .desc-wrap .wysiwyg-content strong {
    	font-weight: 700;
	}
}
